Subject: bug#71847: Self-inflicted problem, libtool and automake installed to different prefixes

From: Karl Berry <[email-masked]>
Date: Sun, 30 Jun 2024 14:30:54 -0600

Hi Dave,

    installed and installing the prerelease version to a prefix earlier on my
    $PATH, not realizing I also needed to install libtool to the same prefix 

Well, I'm glad that it's apparently not a "real" problem, but I'm rather
baffled. When I test an automake pretest, I don't do anything to install
libtool in the same test prefix early in PATH, and I've never had the
problem.

Unless libtool is not installed anywhere in PATH in your scenario. Then
it makes sense :). --thanks, karl.